using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class DefineCompany : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Btn_ViewUserOrders_Click(object sender, EventArgs e)
    {
            Class_tblCompany cmpy = new Class_tblCompany(Txt_CompanyName.Text.Trim(), Txt_ManagerName.Text.Trim(), Txt_Tell.Text.Trim(), Txt_Fax.Text.Trim(), Txt_WebSite.Text.Trim(), Txt_Email.Text.Trim(), Txt_Address.Text.Trim());
            cmpy.UDF_Save();
            Grd_Comp.DataBind();
    }
}
